dcm_map_to_8(1)

NAME
dcm_map_to_8 - map original pixel data (10, 12 bit) to 8 bit

SYNOPSIS
dcm_map_to_8 [-b] [-v] [-W width] [-C center] input output

DESCRIPTION
dcm_map_to_8 reads one DICOM image (monochrome) and maps the pixel data to 8 bits. It does this by applying window width, window center, rescale slope, and rescale intercept values found in the information object. The user can override the window width and center values by supplying different values as command line arguments.

OPTIONS
dcm_map_to_8 accepts the following options:

-b  Read input file assuming the data is stored in big-endian byte order

-v  Place DCM facility in verbose mode

-W width
    Override window width with this value

-C center
    Override window center with this value

input output
    Input and output files